html,body {
	margin : 0;
	padding : 0;
}

.box{
	display : block;
	margin : 0 0 0 20px;
	min-height : 1px;
}

.row .column:first-child .box{
	margin : 0 0 0 0;
}

.grid{
	position : relative;
	margin : 0 auto;
	width : 980px;
}

.show-mobile-only {
	display : none !important;
}

.spacer, .clear { 
	clear : both;
}

.row {
	display : block;
	position : relative;
	font-size : 0;
	line-height : 0;
	width : 100%;
}

.row .column {
	float : left;
	position : relative;
	vertical-align : top;
	zoom : 1;
	*display : inline;
	-webkit-box-sizing : border-box;
	-moz-box-sizing : border-box;
	box-sizing : border-box;
}

.row .column.w100 {
	width : 100%;
}

.row .column.w095 {
	width : 95%;
}

.row .column.w090 {
	width : 90%;
}

.row .column.w085 {
	width : 85%;
}

.row .column.w080 {
	width : 80%;
}

.row .column.w075 {
	width : 75%;
}

.row .column.w070 {
	width : 70%;
}

.row .column.w065 {
	width : 65%;
}

.row .column.w060 {
	width : 60%;
}

.row .column.w055 {
	width : 55%;
}

.row .column.w050 {
	width : 50%;
}

.row .column.w045 {
	width : 45%;
}

.row .column.w040 {
	width : 40%;
}

.row .column.w035 {
	width : 35%;
}

.row .column.w033 {
	width : 33.3%;
}

.row .column.w030 {
	width : 30%;
}

.row .column.w025 {
	width : 25%;
}

.row .column.w020 {
	width : 20%;
}

.row .column.w072 {
	width : 72%;
}

.row .column.w014 {
	width : 14%;
}

.row .column.w010 {
	width : 10%;
}

.row .column.w005 {
	width : 5%;
}

.column.w025:first-child .box {
	margin-right : 13px;
}

.column.w025:first-child + div.w075 .box,
.column.w075:first-child + div.w025 .box {
	margin-left : 13px;
}

.column.w025:first-child + div  + div .box {
	margin-left : 13px;
}

.column.w025:first-child + div.w050 .box {
	margin-left : 13px;
	margin-right : 13px;
}

.column.w050:first-child .box,
.column.w075:first-child .box {
	margin-right : 13px;
}

.column.w050:first-child + div .box {
	margin-left : 13px;
}